My Oracle Support Banner

Unable to Start EBS12.2 WLS Adminserver After Upgrading to JDK7u271 (Doc ID 2722515.1)

Last updated on OCTOBER 28, 2020

Applies to:

Oracle E-Business Suite Technology Stack - Version 12.2 and later
Information in this document applies to any platform.

Symptoms

After upgrading the JDK to 7u271, the Oracle E-Business Suite (EBS) 12.2 WLS Adminserver will not start up. However, it starts fine with the old JDK7u261.

The below error is seen in Adminserver logs:

JPS-01050: Opening of wallet based credential store failed. Reason java.io.IOException: PKI-02002: Unable to open the wallet. Check passxxx.
Caused By: java.lang.SecurityException: Can not initialize cryptographic mechanism

Changes

 Upgrade Apps Tier JDK to 7u271.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.